package com.offline.music.playermp3.javabean.response;

import com.offline.music.playermp3.javabean.response.child.ResponseSearchChild;

import java.util.List;

public class ResponseSearch {

    private String headerTitle;


    private String beastSongTitle;
    private String beastSongTCovert;
    private String beastSongDescribe;

    private String beastBrowserId;

    private String beastVideoId;

    private String pageType;


    private List<ResponseSearchChild> list;


    public String getBeastVideoId() {
        return beastVideoId;
    }

    public void setBeastVideoId(String beastVideoId) {
        this.beastVideoId = beastVideoId;
    }

    public String getHeaderTitle() {
        return headerTitle;
    }

    public void setHeaderTitle(String headerTitle) {
        this.headerTitle = headerTitle;
    }

    public List<ResponseSearchChild> getList() {
        return list;
    }

    public void setList(List<ResponseSearchChild> list) {
        this.list = list;
    }


    public String getBeastSongTitle() {
        return beastSongTitle;
    }

    public void setBeastSongTitle(String beastSongTitle) {
        this.beastSongTitle = beastSongTitle;
    }

    public String getBeastSongTCovert() {
        return beastSongTCovert;
    }

    public void setBeastSongTCovert(String beastSongTCovert) {
        this.beastSongTCovert = beastSongTCovert;
    }

    public String getBeastSongDescribe() {
        return beastSongDescribe;
    }

    public void setBeastSongDescribe(String beastSongDescribe) {
        this.beastSongDescribe = beastSongDescribe;
    }

    public String getBeastBrowserId() {
        return beastBrowserId;
    }

    public void setBeastBrowserId(String beastBrowserId) {
        this.beastBrowserId = beastBrowserId;
    }

    public String getPageType() {
        return pageType;
    }

    public void setPageType(String pageType) {
        this.pageType = pageType;
    }
}
